mat-form-field {
    display: block;
    color: #ffffff;
    mat-label {
        color: #1976d2;
    }
}

.student-container {
    margin: 20px 0;
    .student-data {
        color: #ffffff;
        margin: 0;
        padding: 10px;
        border: 1px solid #1976d2;
    }
}

p {
    color: #ffffff;
    margin: 10px;
}

button {
    margin: 10px 10px 10px 0;
}
